<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>clipBinPreviews</key>
	<dict>
		<key>trialReminderClip</key>
		<dict>
			<key>graphicResourceFileLocation</key>
			<string>Trial Background.png</string>
		</dict>
		<key>multiItemBadge</key>
		<dict>
			<key>bgColor</key>
			<string>&amp;cCBBC65</string>
			<key>fontName</key>
			<string>System</string>
			<key>fontSize</key>
			<integer>13</integer>
			<key>fontColor</key>
			<string>&amp;c000000</string>
			<key>padding</key>
			<integer>1</integer>
			<key>xOfs</key>
			<integer>-1</integer>
			<key>yOfs</key>
			<integer>2</integer>
		</dict>
		<key>fileMakerClip</key>
		<dict>
			<key>textColor</key>
			<string>&amp;cEEEEEE</string>
			<key>backgroundColor</key>
			<string>&amp;c12151A</string>
			<key>backgroundGraphicResourceFileLocation</key>
			<string>FileMaker Clip Background.png</string>
		</dict>
		<key>namedClip</key>
		<dict>
			<key>textColor</key>
			<string>&amp;cFFFFFF</string>
			<key>fontName</key>
			<string>System</string>
			<key>fontSize</key>
			<integer>13</integer>
		</dict>
		<key>emailAddressClip</key>
		<dict>
			<key>backgroundGraphicResourceFileLocation</key>
			<string>Email Clip Background.png</string>
			<key>isTextBold</key>
			<true/>
			<key>isTextItalic</key>
			<false/>
			<key>isTextUnderlined</key>
			<false/>
			<key>textColor</key>
			<dict>
				<key>blue</key>
				<integer>0</integer>
				<key>green</key>
				<integer>0</integer>
				<key>red</key>
				<integer>0</integer>
			</dict>
			<key>textFont</key>
			<string>Helvetica Neue</string>
			<key>textFontSize</key>
			<integer>11</integer>
			<key>textJustification</key>
			<string>left</string>
			<key>textLeftOffset</key>
			<integer>12</integer>
			<key>textRightOffset</key>
			<integer>12</integer>
			<key>textTopOffset</key>
			<integer>7</integer>
		</dict>
		<key>fileAliasClip</key>
		<dict>
			<key>unknownFileAliasGraphicResourceFileLocation</key>
			<string>Unknown File Alias Clip.png</string>
		</dict>
		<key>internetAddressClip</key>
		<dict>
			<key>backgroundGraphicResourceFileLocation</key>
			<string>Internet Address Clip Background.png</string>
			<key>isTextBold</key>
			<true/>
			<key>isTextItalic</key>
			<false/>
			<key>isTextUnderlined</key>
			<false/>
			<key>textColor</key>
			<dict>
				<key>blue</key>
				<integer>0</integer>
				<key>green</key>
				<integer>0</integer>
				<key>red</key>
				<integer>0</integer>
			</dict>
			<key>textFont</key>
			<string>Helvetica Neue</string>
			<key>textFontSize</key>
			<integer>11</integer>
			<key>textJustification</key>
			<string>left</string>
			<key>textLeftOffset</key>
			<integer>7</integer>
			<key>textRightOffset</key>
			<integer>7</integer>
			<key>textTopOffset</key>
			<integer>2</integer>
		</dict>
		<key>movieClip</key>
		<dict>
			<key>audioMovieGraphicResourceFileLocation</key>
			<string>Audio Movie Clip.png</string>
			<key>backgroundGraphicResourceFileLocation</key>
			<string>Movie Clip Background.png</string>
			<key>moviePreviewStripSpacing</key>
			<integer>3</integer>
			<key>moviePreviewStripWidth</key>
			<integer>54</integer>
			<key>unknownMovieGraphicResourceFileLocation</key>
			<string>Unknown Movie Clip.png</string>
		</dict>
		<key>pdfClip</key>
		<dict/>
		<key>pictureClip</key>
		<dict/>
		<key>plainTextClip</key>
		<dict>
			<key>backgroundGraphicResourceFileLocation</key>
			<string>Text Clip Background.png</string>
			<key>isTextBold</key>
			<false/>
			<key>isTextItalic</key>
			<false/>
			<key>isTextUnderlined</key>
			<false/>
			<key>textFont</key>
			<string>Helvetica Neue</string>
			<key>textFontSize</key>
			<integer>10</integer>
			<key>textJustification</key>
			<string>left</string>
			<key>textLeftOffset</key>
			<integer>14</integer>
			<key>textRightOffset</key>
			<integer>7</integer>
			<key>textTopOffset</key>
			<integer>2</integer>
		</dict>
		<key>soundClip</key>
		<dict>
			<key>graphicResourceFileLocation</key>
			<string>Sound Clip.png</string>
		</dict>
		<key>unknownClip</key>
		<dict>
			<key>graphicResourceFileLocation</key>
			<string>Unknown Clip.png</string>
		</dict>
	</dict>
	<key>metrics</key>
	<dict>
		<key>previewLayoutHeight</key>
		<integer>84</integer>
		<key>previewLayoutWidth</key>
		<integer>84</integer>
	</dict>
	<key>popupPreviews</key>
	<dict>
		<key>audioMovieClip</key>
		<dict/>
		<key>fileAliasClip</key>
		<dict/>
		<key>internetAddressClip</key>
		<dict/>
		<key>movieClip</key>
		<dict/>
		<key>pdfClip</key>
		<dict/>
		<key>pictureAndInternetAddressClip</key>
		<dict/>
		<key>pictureClip</key>
		<dict/>
		<key>plainTextClip</key>
		<dict/>
		<key>rtfClip</key>
		<dict/>
		<key>soundClip</key>
		<dict/>
		<key>styledTextClip</key>
		<dict/>
		<key>unknownClip</key>
		<dict/>
	</dict>
</dict>
</plist>
